[AC_AUDIO_1]
VOLUME_SCALE=20
VOLUME=0.9
FILENAME=content/tracks/Zandvoort/sfx/amb_06.wav

[AC_AUDIO_2]
VOLUME_SCALE=20
VOLUME=0.9
FILENAME=content/tracks/Zandvoort/sfx/amb_06.wav

[AC_AUDIO_3]
VOLUME_SCALE=20
VOLUME=0.9
FILENAME=content/tracks/Zandvoort/sfx/amb_06.wav

[AC_AUDIO_4]
VOLUME_SCALE=20
VOLUME=0.9
FILENAME=content/tracks/Zandvoort/sfx/amb_06.wav
